inVRs - Bug #23
Stylesheet passt nicht fiir Doxygen Seite
08/12/2010 04:53 PM - Johannes Zarl-Zierl

Status: Closed Start date: 08/12/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Website Estimated time: 0.00 hour
Target version:

Resolution: fixed

Description

Das verwendete Stylesheet macht die API-Beschreibungen auf der Doxgen-Seite sehr schwer lesbar.

Insbesondere sind Funktionsnamen in sehr kleiner Schrift und haben keine optische Trennung zur vorhergehenden

Funktionsbeschreibung.

History

#1 - 08/30/2010 05:54 PM - Roland Hopferwieser
- Resolution set to fixed

#2 - 08/30/2010 05:55 PM - Roland Hopferwieser
- Status changed from New to Closed
